@charset "utf-8";
/* CSS Document */
*{transition: all .2s linear}
body{font-size: 14px;color:#888888;}
.bg-dark-blue{background-color: #130f4a;}
#top-bar{color:#FFFFFF;}
.top-social{margin: 0;padding: 0;list-style-type: none;display: inline-block}
.top-social li{display: inline-block;margin-right: 20px;text-align: center;}
.top-social li i{color:#ffffff;}
.navbar .top-social li i{color:#fbcf13;}
.navbar-light .navbar-nav .nav-link{color:rgba(0,0,0,1);text-transform: uppercase;font-size: 15px;}
.top-social.right li{margin-right: 0px;margin-left: 20px;}
#hero-image{background: url("../images/hero_image.png");background-repeat: no-repeat;background-position: top center;background-size: contain;}
#hero-image h1{color:#FFFFFF;margin:0;padding: 0;font-size: 90px;line-height:80px;}
#middle-page h2{font-size:50px;font-weight: bold;color:#130f4a;line-height: 45px;}
#middle-page h4{font-weight: bold;color:#130f4a;font-size: 16px;margin-bottom: 0;}
#middle-page i{color:#130f4a;}
#facilities{background: url("../images/our-facilities-BG.png");background-repeat: no-repeat;background-position:top center;background-size: contain; color:#FFFFFF;}
#facilities h2{font-size:50px;font-weight: bold;color:#130f4a;line-height: 45px;}
#facilities h5{font-size:40px;color:#fbcf13;font-weight: normal;}
#facilities h6{font-size:18px;color:#130f4a;font-weight: normal;}
#facilities i{color:#fbcf13;}
.max-image-width img{max-width: 100%;}
#contact-us{background: url("../images/Contact-form-bubbles.png");background-repeat: no-repeat;background-position:top center;background-size: cover; min-height:900px;color:#130f4a;font-size: 17px;}
#contact-us a{color:#130f4a;}
#contact-us h2{font-size:50px;font-weight: bold;color:#fbcf13;line-height: 45px;}
#contact-us .card-body{padding: 50px;border-radius: 20px;background-color: #FFFFFF;padding-bottom: 45px;}
#contact-us .form-control{border:0px;background-color: #e9e8e8;color:#fbcf13;border-radius: 10px;}
#contact-us textarea.form-control{height: 185px;resize: none;}
#contact-us .btn-send{border-radius: 10px;width: 100%;background-color:#fbcf13;color:#130f4a;font-weight: bold; }
#contact-us .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #130f4a;
	opacity: 1; /* Firefox */
}

#contact-us .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #130f4a;
}
#contact-us .form-control::-ms-input-placeholder { /* Microsoft Edge */
	color: #130f4a;
}
#footer-bar{color:#FFFFFF;padding: 30px;}
#middle-tomi{min-height: 750px;}
.mango_bottles{position: absolute;width:100%;height: 100%;background: url("../images/Mango.png") no-repeat;z-index: 5;background-size: 180px 195px;background-position: 630px 80px;}
.lemon_bottles{position: absolute;width:100%;height: 100%;background: url("../images/Lemon.png") no-repeat;z-index: 6;background-size: 205px 250px;background-position: 40px 105px;}
.apple_bottles{position: absolute;width:100%;height: 100%;background: url("../images/Apple.png") no-repeat;z-index: 7;background-size: 345px 270px;background-position: 0% 360px;}
.mint_bottles{position: absolute;width:100%;height: 100%;background: url("../images/Mint.png") no-repeat;z-index: 8;background-size: 218px 220px;background-position: 100% 390px;}
.text_bottles{position: absolute;width:100%;height: 100%;background: url("../images/Graphic.png") no-repeat;z-index: 9;background-size: 710px 330px;background-position: 375px 155px;}
.cranberry_bottles{position: absolute;width:100%;height: 100%;background: url("../images/Cranbery.png") no-repeat;z-index: 10;background-size: 270px 280px;background-position: 275px 25px;}
/*
.bottom_bottles{position: absolute;height: 100%;background: url("../images/Bottles.png") no-repeat;z-index: 11; background-size: contain;background-position: 0 435px;left: 15px;right: 15px;}
*/
.bottom_bottles{position: absolute;;z-index: 14;left: 0px;right: 0px;bottom: 0px;}
.logo_bottles{position: absolute;width:100%;height: 100%;background: url("../images/tomi-logo.png") no-repeat center left;z-index: 12;background-size: 330px 200px;background-position: 80px 200px;}
.orange_bottles{position: absolute;width:100%;height: 100%;background: url("../images/orange.png") no-repeat;z-index: 13;background-size: 230px 245px;background-position: 100% 35px;}
.text_list h2{font-size: 45px;color:#0d4d99;margin: 0;text-transform: uppercase;font-weight: bold;}
.text_list p{font-size: 13px;color:#FFFFFF;}
.text_list{left: 570px;top: 260px;position: absolute;z-index: 14;width: 460px}
.hover_image img:hover,
.splash_bottle img:hover{transform: scale(1.2);}

.middle-splash{max-width: 1920px;max-height: 1000px;margin: 0 auto;width: 100%;position: relative;}
.splash_big{position: absolute;width:100%;height:100%;background: url("../images/Splash1.png") no-repeat;background-size: contain;background-position: 0px 55px;}
.splash_right{position: absolute;width:100%;height:100%;background: url("../images/Splash-right.png") no-repeat;background-size: contain;background-position: 0px 25px;}
.splash_grappe{position: absolute;width:875px;height:500px;top:425px;left:620px;background: url("../images/Grapes.png") no-repeat;background-size: contain;}
.splash_logo{position: absolute;width:320px;height:260px;top: 55px;left:160px;background: url("../images/Imperial-Crown-logo.png") no-repeat;background-size: contain;}
.splash_bottle{position: absolute;width:700px;height:910px;top:25px;left:1110px;/*background: url("../images/Bottle.png") no-repeat;background-size: contain*/;z-index: 15;}
.splash_text{position: absolute;top: 590px;left: 180px;min-width: 280px;width: 280px;}

.splash_text h2{font-size: 45px;color:#130f4a;margin: 0;text-transform: uppercase;font-weight: bold;}
.splash_text p{font-size: 13px;color:#130f4a;text-transform: uppercase;}
body[data-aos-duration='5000'] [data-aos],
[data-aos][data-aos][data-aos-duration='5000'] {
    transition-duration: 5000ms;
}
body[data-aos-duration='4500'] [data-aos],
[data-aos][data-aos][data-aos-duration='4500'] {
    transition-duration: 4500ms;
}
body[data-aos-duration='4000'] [data-aos],
[data-aos][data-aos][data-aos-duration='4000'] {
    transition-duration: 4000ms;
}
.popup_fancy{display: none;width: 600px;max-width: 600px;}
/*
.btn_collapse{display:inline-block;}
.btn_collapsed{display:inline-block;}
.read_more_btn:not(.collapsed) .btn_collapse{display:none;}
.read_more_btn.collapsed .btn_collapsed{display:none;}
*/


